Source: arkanoid
Section: devel
Priority: extra 
Maintainer: Przemysław R. Pietraszczyk
Build-Depends: debhelper-compat (= 12), libsdl2-dev, libsdl2-ttf-dev, fakeroot, g++
Standards-Version: 0.7-1
Homepage: https://prymula.ct8.pl


Package: arkanoid
Architecture: armhf
Depends: ${misc:Depends}, libsdl2-2.0-0, libsdl2-ttf-2.0-0
Description: My implementation of the cult game
